Page MenuHomePhabricator

Support section editing in NWE
Closed, ResolvedPublic40 Story Points

Description

Currently the section edit links take you to OWE

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterFix another case where we need to pass the section
mediawiki/extensions/VisualEditor : masterSection editing in NWE

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
ResolvedJdforrester-WMF
ResolvedEsanders
ResolvedEsanders

Event Timeline

Esanders created this task.Sep 3 2016, 12:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2016, 12:35 AM
Jdforrester-WMF set the point value for this task to 1.
Esanders renamed this task from Section edit links always take you to the OWE to Support section editing in NWE.Sep 6 2016, 11:37 PM
Esanders updated the task description. (Show Details)
Esanders changed the point value for this task from 1 to 40.

Change 308888 had a related patch set uploaded (by Esanders):
Section editing in NWE

https://gerrit.wikimedia.org/r/308888

Change 308888 merged by jenkins-bot:
Section editing in NWE

https://gerrit.wikimedia.org/r/308888

Change 315739 had a related patch set uploaded (by Alex Monk):
Fix another case where we need to pass the section

https://gerrit.wikimedia.org/r/315739

Change 315739 merged by jenkins-bot:
Fix another case where we need to pass the section

https://gerrit.wikimedia.org/r/315739

Jdforrester-WMF closed this task as Resolved.Oct 13 2016, 9:39 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Provisional. Fun.